<?php

namespace App\Livewire;

use Livewire\Component;

class Sidebar extends Component
{
    public $current_page;

    public function render()
    {
        return view('livewire.sidebar');
    }

    public function mount($current_page)
    {
        $this->current_page = $current_page;
    }
}
